{
    "doi": "10.5281\/zenodo.7460141",
    "title": "World Flora Online Plant List 2024-06",
    "alias": "WFO Plant List 2024-06",
    "description": "The consensus taxonomy of plants used as a backbone for the World Flora Online portal in support of Target 1 of the Global Strategy for Plant Conservation. New versions of this checklist are released every six months in June and December. This is release 2024-06. The initial data ingestion into the World Flora Online taxonomic backbone was from The Plant List Version 1.1 (TPL, http:\/\/theplantlist.org, September 2013), with the full list of contributing datasets given here: http:\/\/theplantlist.org\/1.1\/about\/#collaborators. New taxonomic names have been incorporated into WFO from nomenclators International Plant Name Index (IPNI, https:\/\/www.ipni.org) for vascular plants, and Tropicos (https:\/\/www.tropicos.org) for bryophytes. Taxonomic and nomenclatural updates have been incorporated from the WFO's Taxonomic Expert Networks (TENs) (https:\/\/about.worldfloraonline.org\/tens) and the World Checklist of Vascular Plants (WCVP, http:\/\/wcvp.science.kew.org), facilitated by the Royal Botanic Gardens, Kew.",
    "issued": "2024-06-20",
    "version": "2024-06",
    "contact": {
        "orcid": "0000-0002-8677-5688",
        "given": "Alan",
        "family": "Elliott",
        "email": "taxwg@worldfloraonline.org"
    },
    "creator": [
        {
            "email": "taxwg@worldfloraonline.org",
            "url": "http:\/\/www.worldfloraonline.org",
            "organisation": "World Flora Online"
        }
    ],
    "editor": [
        {
            "orcid": "0000-0002-1640-9156",
            "given": "Gregory",
            "family": "Anderson",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-6369-6269",
            "given": "Giovani carlos",
            "family": "Andrella",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4071-8108",
            "given": "Marco",
            "family": "Anguiano",
            "note": "Curator of Lycianthes in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7388-7608",
            "given": "Wisnu handoyo",
            "family": "Ardi",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3523-1883",
            "given": "Hannah",
            "family": "Atkins",
            "note": "Curator of Gesneriaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8646-6711",
            "given": "John j.",
            "family": "Atwood",
            "note": "Curator of Andreaeales, Andreaeobryales, Anthocerotales, Archidiales, Bartramiales, Blasiales, Bryales, Bryoxiphiales, Buxbaumiales, Calobryales, Catoscopiaceae, Dicranales, Diphysciales, Disceliales, Distichiaceae, Encalyptales, Flexitrichaceae, Fossombroniales, Funariales, Gigaspermales, Grimmiales, Hedwigiales, Hookeriales, Hypnales, Hypnodendrales, Hypopterygiales, Jungermanniales, Leiosporocerotales, Lunulariales, Metzgeriales, Neohodgsoniales, Notothyladales, Oedipodiales, Orthotrichales, Pallaviciniales, Pelliales, Phymatocerotales, Pleuroziales, Polytrichales, Porellales, Pottiales, Pseudoditrichales, Ptilidiales, Ptychomniales, Rhizogoniales, Scouleriales, Sphaerocarpales, Sphagnales, Splachnales, Tetraphidales, Timmiales, Timmiellaceae and Treubiales in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8112-0754",
            "given": "Xavier",
            "family": "Aubriot",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-6727-1831",
            "given": "William",
            "family": "Baker",
            "note": "Curator of Arecaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-0608-970X",
            "given": "Anoop puthuparampil",
            "family": "Balan",
            "note": "Curator of Detarioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4110-8419",
            "given": "Patricia",
            "family": "Barber\u00e1",
            "note": "Curator of Putranjivaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8199-6003",
            "given": "Fabrizio",
            "family": "Bartolucci",
            "note": "Curator of Papavereae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-9945-7606",
            "given": "Walter g.",
            "family": "Berendsohn",
            "note": "Curator of Achatocarpaceae, Agdestidaceae, Aizoaceae, Anacampserotaceae, Ancistrocladaceae, Asteropeiaceae, Barbeuiaceae, Cactaceae, Corbichoniaceae, Dioncophyllaceae, Drosophyllaceae, Gisekiaceae, Halophytaceae, Kewaceae, Lophiocarpaceae, Macarthuriaceae, Microteaceae, Nepenthaceae, Physenaceae, Plumbaginaceae, Simmondsiaceae and Stegnospermataceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0377-3853",
            "given": "Mauricio",
            "family": "Bonifacino",
            "note": "Curator of Asteraceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-9269-7316",
            "given": "Leonardo",
            "family": "Borges",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-9083-1235",
            "given": "John c.",
            "family": "Brinda",
            "note": "Curator of Andreaeales, Andreaeobryales, Anthocerotales, Archidiales, Bartramiales, Blasiales, Bryales, Bryoxiphiales, Buxbaumiales, Calobryales, Catoscopiaceae, Dicranales, Diphysciales, Disceliales, Distichiaceae, Encalyptales, Flexitrichaceae, Fossombroniales, Funariales, Gigaspermales, Grimmiales, Hedwigiales, Hookeriales, Hypnales, Hypnodendrales, Hypopterygiales, Jungermanniales, Leiosporocerotales, Lunulariales, Metzgeriales, Neohodgsoniales, Notothyladales, Oedipodiales, Orthotrichales, Pallaviciniales, Pelliales, Phymatocerotales, Pleuroziales, Polytrichales, Porellales, Pottiales, Pseudoditrichales, Ptilidiales, Ptychomniales, Rhizogoniales, Scouleriales, Sphaerocarpales, Sphagnales, Splachnales, Tetraphidales, Timmiales, Timmiellaceae and Treubiales in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-7940-5435",
            "given": "Gillian",
            "family": "Brown",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5547-0796",
            "given": "Anne",
            "family": "Bruneau",
            "note": "Curator of Fabaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8367-8818",
            "given": "Fernanda nunes",
            "family": "Cabral",
            "note": "Curator of Calophyllaceae in the Rhakhis editor."
        },
        {
            "orcid": "0009-0000-4587-5351",
            "given": "R.",
            "family": "Camfield",
            "note": "Curator of Ericaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7072-2656",
            "given": "Domingos",
            "family": "Cardoso",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-1880-654X",
            "given": "Catarina silva de",
            "family": "Carvalho",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6473-3129",
            "given": "Franco",
            "family": "Chiarini",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-1609-8343",
            "given": "Le min",
            "family": "Choo",
            "note": "Curator of Detarioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8509-6587",
            "given": "Thomas",
            "family": "Couvreur",
            "note": "Curator of Annonaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-3353-591X",
            "given": "Dan",
            "family": "Crowley",
            "note": "Curator of Hippocastanoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-6152-5458",
            "given": "Lei",
            "family": "Duan",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0600-8348",
            "given": "Juan david tovar",
            "family": "Dur\u00e1n",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7803-4444",
            "given": "Ashley n",
            "family": "Egan",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8842-8188",
            "given": "Urs",
            "family": "Eggli",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8677-5688",
            "given": "Alan",
            "family": "Elliott",
            "note": "Curator of Ericaceae, Irvingiaceae and Papavereae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6320-7792",
            "given": "Eugenio valderrama",
            "family": "Escall\u00f3n",
            "note": "Curator of Renealmia in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7192-4612",
            "given": "Adolfo",
            "family": "Espejo-serna",
            "note": "Curator of Commelinaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4484-3566",
            "given": "Manuel de la",
            "family": "Estrella",
            "note": "Curator of Detarioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8337-5112",
            "given": "Marcus",
            "family": "Falc\u00e3o",
            "note": "Curator of Dialioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2706-9350",
            "given": "Alan",
            "family": "Franck",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3606-663X",
            "given": "Peter",
            "family": "Fritsch",
            "note": "Curator of Cercidoideae and Styracaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-3212-9688",
            "given": "Edeline",
            "family": "Gagnon",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-2501-456X",
            "given": "Gabriele",
            "family": "Galasso",
            "note": "Curator of Papavereae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4719-3711",
            "given": "Gianpietro giusso del",
            "family": "Galdo",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8862-4042",
            "given": "Leandro",
            "family": "Giacomin",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3096-8763",
            "given": "Deden",
            "family": "Girmansyah",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5081-2803",
            "given": "Danilo soares",
            "family": "Gissi",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6799-376X",
            "given": "Pa\u00fal",
            "family": "Gonz\u00e1les",
            "note": "Curator of Salpichroa in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-7162-8458",
            "given": "Yuri",
            "family": "Gouv\u00eaa",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2991-5282",
            "given": "Rafa\u00ebl herman anna",
            "family": "Govaerts",
            "note": "Curator of Acanthaceae, Achariaceae, Acoraceae, Actinidiaceae, Aextoxicaceae, Akaniaceae, Alismataceae, Alseuosmiaceae, Alstroemeriaceae, Altingiaceae, Alzateaceae, Amborellaceae, Anisophylleaceae, Aphloiaceae, Aponogetonaceae, Araceae, Araliaceae, Arecaceae, Argophyllaceae, Aristolochiaceae, Asteliaceae, Atherospermataceae, Austrobaileyaceae, Balanopaceae, Balanophoraceae, Balsaminaceae, Barbeyaceae, Bataceae, Berberidaceae, Berberidopsidaceae, Betulaceae, Biebersteiniaceae, Bignoniaceae, Bixaceae, Bonnetiaceae, Boryaceae, Bromeliaceae, Brunelliaceae, Burmanniaceae, Burseraceae, Butomaceae, Byblidaceae, Cabombaceae, Caesalpinioideae, Calceolariaceae, Calycanthaceae, Calyceraceae, Campynemataceae, Canellaceae, Cannabaceae, Capparaceae, Cardiopteridaceae, Caricaceae, Carlemanniaceae, Caryocaraceae, Casuarinaceae, Celastraceae, Centroplacaceae, Cephalotaceae, Ceratophyllaceae, Cercidiphyllaceae, Chloranthus, Chrysobalanaceae, Circaeasteraceae, Cistaceae, Cleomaceae, Clethraceae, Clusiaceae, Columelliaceae, Combretaceae, Commelinales, Connaraceae, Cornaceae, Corsiaceae, Costaceae, Crossosomataceae, Crypteroniaceae, Ctenolophonaceae, Cunoniaceae, Cyclanthaceae, Cymodoceaceae, Cynomoriaceae, Daphniphyllaceae, Dasypogonaceae, Degeneriaceae, Dichapetalaceae, Dilleniaceae, Dioscoreaceae, Dipentodontaceae, Dirachmaceae, Doryanthaceae, Ecdeiocoleaceae, Elaeagnaceae, Elaeocarpaceae, Elatinaceae, Emblingiaceae, Ephedraceae, Eriocaulaceae, Erythroxylaceae, Escalloniaceae, Eucommiaceae, Euphroniaceae, Eupomatiaceae, Eupteleaceae, Flagellariaceae, Francoaceae, Garryaceae, Geissolomataceae, Gelsemiaceae, Gentianaceae, Gerrardinaceae, Gnetaceae, Gomortegaceae, Goodeniaceae, Goupiaceae, Grossulariaceae, Guamatelaceae, Gunneraceae, Gyrostemonaceae, Hamamelidaceae, Heliconiaceae, Helwingiaceae, Hernandiaceae, Himantandraceae, Huaceae, Humiriaceae, Hydatellaceae, Hydrangeaceae, Hydrocharitaceae, Hydroleaceae, Hypoxidaceae, Icacinaceae, Iridaceae, Iteaceae, Ixioliriaceae, Ixonanthaceae, Joinvilleaceae, Juglandaceae, Juncaceae, Juncaginaceae, Kirkiaceae, Koeberliniaceae, Lacistemataceae, Lamiaceae, Lardizabalaceae, Lauraceae, Lecythidaceae, Lentibulariaceae, Lepidobotryaceae, Liliaceae, Limnanthaceae, Linaceae, Linderniaceae, Loganiaceae, Lophopyxidaceae, Lythraceae, Magnoliaceae, Marantaceae, Marcgraviaceae, Martyniaceae, Maundiaceae, Mayacaceae, Mazaceae, Melanthiaceae, Menispermaceae, Menyanthaceae, Metteniusaceae, Misodendraceae, Monimiaceae, Montiniaceae, Moringaceae, Muntingiaceae, Myodocarpaceae, Myricaceae, Myristicaceae, Myrtaceae, Nartheciaceae, Nelumbonaceae, Neuradaceae, Nitrariaceae, Nothofagaceae, Nymphaeaceae, Nyssaceae, Olacaceae, Oleaceae, Opiliaceae, Orchidaceae, Orobanchaceae, Oxalidaceae, Paeoniaceae, Pandaceae, Papilionoideae, Paracryphiaceae, Paulowniaceae, Pedaliaceae, Penaeaceae, Pentadiplandraceae, Pentaphragmataceae, Pentaphylacaceae, Peraceae, Petenaeaceae, Petermanniaceae, Petrosaviaceae, Phellinaceae, Philesiaceae, Phrymaceae, Phyllanthaceae, Phyllonomaceae, Pittosporaceae, Plantaginaceae, Platanaceae, Plocospermataceae, Poaceae, Podostemaceae, Polemoniaceae, Posidoniaceae, Potamogetonaceae, Primulaceae, Rafflesiaceae, Rapateaceae, Restionaceae, Rhizophoraceae, Ripogonaceae, Rosaceae, Rousseaceae, Rubiaceae, Ruppiaceae, Sabiaceae, Salvadoraceae, Sarraceniaceae, Saururaceae, Scheuchzeriaceae, Schisandraceae, Schlegeliaceae, Schoepfiaceae, Scrophulariaceae, Setchellanthaceae, Simaroubaceae, Siparunaceae, Smilacaceae, Sphenocleaceae, Stachyuraceae, Staphyleaceae, Stemonaceae, Stemonuraceae, Stilbaceae, Strasburgeriaceae, Stylidiaceae, Symplocaceae, Tapisciaceae, Tetrachondraceae, Theaceae, Thomandersiaceae, Thurniaceae, Thymelaeaceae, Tofieldiaceae, Tovariaceae, Trigoniaceae, Trimeniaceae, Triuridaceae, Trochodendraceae, Tropaeolaceae, Typhaceae, Ulmaceae, Vahliaceae, Velloziaceae, Verbenaceae, Vochysiaceae, Winteraceae, Xeronemataceae, Xyridaceae, Zosteraceae and Zygophyllaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7892-5757",
            "given": "Bernarda",
            "family": "Greg\u00f3rio",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-1034-1899",
            "given": "Pablo c.",
            "family": "Guerrero",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4808-267X",
            "given": "Laurence",
            "family": "Haegi",
            "note": "Curator of Anthocercideae, Datura, Lycium and Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8934-4544",
            "given": "Thomas",
            "family": "Haevermans",
            "note": "Curator of Musaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6801-2484",
            "given": "David j.",
            "family": "Harris",
            "note": "Curator of Irvingiaceae, Putranjivaceae and Zingiberaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-8234-9502",
            "given": "Robin fernandez",
            "family": "Hilario",
            "note": "Curator of Saracha in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4984-8224",
            "given": "Helen fortune",
            "family": "Hopkins",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-0364-2856",
            "given": "Stephen",
            "family": "Hopper",
            "note": "Curator of Haemodoraceae and Pontederiineae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2576-2143",
            "given": "Ling",
            "family": "Hu",
            "note": "Curator of Rhododendron in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-3331-2898",
            "given": "",
            "family": "Hua-feng",
            "note": "Curator of Dipsacales in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-2168-0514",
            "given": "Mark",
            "family": "Hughes",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5740-3666",
            "given": "Jo\u00e3o",
            "family": "Iganci",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3714-8231",
            "given": "Rando,",
            "family": "J.g.",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-7123-124X",
            "given": "Orlando adolfo",
            "family": "Jara-mu\u00f1oz",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5836-6764",
            "given": "Firouzeh",
            "family": "Javadi",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5917-1846",
            "given": "Kai-wen",
            "family": "Jiang",
            "note": "Curator of Caesalpinioideae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2815-4477",
            "given": "Pedro",
            "family": "Jim\u00e9nez-mej\u00edas",
            "note": "Curator of Cyperaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-9501-0548",
            "given": "Lucas s\u00e1 barreto",
            "family": "Jord\u00e3o",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-1797-9492",
            "given": "H\u00e9ctor",
            "family": "Keller",
            "note": "Curator of Apocynaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0890-4373",
            "given": "Norbert",
            "family": "Kilian",
            "note": "Curator of Cichorioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8509-0556",
            "given": "Bente",
            "family": "Klitgaard",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-0948-5038",
            "given": "R.r.",
            "family": "Klopper",
            "note": "Curator of Aloe inopinata, Aloeae, Asphodelaceae, Bruniaceae and Erica in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0106-3209",
            "given": "Nadja",
            "family": "Korotkova",
            "note": "Curator of Caryophyllales in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-1863-6309",
            "given": "Matias",
            "family": "K\u00f6hler",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0285-722X",
            "given": "Isabel",
            "family": "Larridon",
            "note": "Curator of Cyperaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-2390-5078",
            "given": "Nicol\u00e1s",
            "family": "Lavandero",
            "note": "Curator of Nicotiana in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4205-1802",
            "given": "Matt",
            "family": "Lavin",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4490-3490",
            "given": "Jana",
            "family": "Leong-skornickova",
            "note": "Curator of Hanguanaceae, Lowiaceae and Zingiberaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2599-4577",
            "given": "Gwilym",
            "family": "Lewis",
            "note": "Curator of Caesalpinioideae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2707-0335",
            "given": "Sigrid",
            "family": "Liede-schumann",
            "note": "Curator of Apocynaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-9168-2507",
            "given": "Alexandre gibau de",
            "family": "Lima",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4641-7795",
            "given": "Maryam",
            "family": "Malekmohammadi",
            "note": "Curator of Plumbaginaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5143-1773",
            "given": "Chris",
            "family": "Martine",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3039-0973",
            "given": "Bruce",
            "family": "Maslin",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2982-7792",
            "given": "Sabine von",
            "family": "Mering",
            "note": "Curator of Achatocarpaceae, Agdestidaceae, Anacampserotaceae, Ancistrocladaceae, Asteropeiaceae, Barbeuiaceae, Corbichoniaceae, Dioncophyllaceae, Drosophyllaceae, Gisekiaceae, Halophytaceae, Kewaceae, Lophiocarpaceae, Macarthuriaceae, Microteaceae, Physenaceae, Simmondsiaceae and Stegnospermataceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0823-818X",
            "given": "Detlev",
            "family": "Metzing",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7395-5199",
            "given": "Ulrich",
            "family": "Meve",
            "note": "Curator of Apteranthes, Australluma, Ballyanthus, Baynesia, Boucerosia, Brachystelma, Caralluma, Caudanthera, Ceropegia, Cibirhiza, Conomitra, Duvalia, Duvaliandra, Duvaliaranthus, Echidnopsis, Edithcolea, Emplectanthus, Epistemma, Eucorymbia, Fockea, Hoodia, Hoodiapelia, Hoodiorbea, Hoodiotriche, Huernia, Huernialluma, Larryleachia, Lavrania, Leptadenia, Luckhoffia, Monolluma, Neoschumannia, Notechidnopsis, Ophionella, Orbea, Orbelia, Orthanthera, Piaranthus, Pseudolithos, Quaqua, Raphionacme, Rhytidocaulon, Richtersveldia, Riocreuxia, Schlechterella, Sisyranthus, Socotrella, Staparesia, Stapelianthus, Stapeliopsis, Stapvalia, Tavaresia, Tridentapelia, Tridentea, Tromotriche and White-sloanea in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5788-9010",
            "given": "Joseph t.",
            "family": "Miller",
            "note": "Curator of Fabaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-2819-0323",
            "given": "Michael",
            "family": "Moeller",
            "note": "Curator of Gesneriaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5431-8194",
            "given": "Thiago cobra e",
            "family": "Monteiro",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4342-2089",
            "given": "Peter",
            "family": "Moonlight",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8906-8567",
            "given": "J francisco",
            "family": "Morales",
            "note": "Curator of Allamanda, Allomarkgrafia, Ambelania, Anechites, Angadenia, Aspidosperma, Cameraria, Carissa, Cascabela, Catharanthus, Couma, Echites, Forsteronia, Galactophora, Geissospermum, Hancornia, Himatanthus, Lacmellea, Laubertia, Laxoplumeria, Macoubea, Macropharynx, Mandevilla, Mesechites, Microplumeria, Molongum, Neobracea, Neocouma, Nerium, Odontadenia, Pacouria, Parahancornia, Pentalinon, Pinochia, Plumeria, Prestonia, Rauvolfia, Rhabdadenia, Secondatia, Skytanthus, Spongiosperma, Stipecoma, Strempeliopsis, Tabernaemontana, Temnadenia, Thevetia, Tintinnabularia, Vallesia and Vinca in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-9136-1391",
            "given": "Andres",
            "family": "Moreira-munoz",
            "note": "Curator of Schizanthus in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8358-363X",
            "given": "Daniel",
            "family": "Murphy",
            "note": "Curator of Caesalpinioideae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-9902-830X",
            "given": "Wendy a.",
            "family": "Mustaqim",
            "note": "Curator of Costera, Gaultheria Diplycosia and Rigiolepis in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-1609-7882",
            "given": "Andreas",
            "family": "M\u00fcller",
            "note": "Curator of Cactaceae, Cichorioideae and Plumbaginaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3909-4388",
            "given": "Charles",
            "family": "Nelson",
            "note": "Curator of Erica in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4380-7715",
            "given": "Anush",
            "family": "Nersesyan",
            "note": "Curator of Dianthus in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4851-015X",
            "given": "Mark",
            "family": "Newman",
            "note": "Curator of Zingiberaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3511-1478",
            "given": "Andres",
            "family": "Orejuela",
            "note": "Curator of Solandreae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0700-6723",
            "given": "Arun",
            "family": "Pandey",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8783-1362",
            "given": "Marco o. o.",
            "family": "Pellegrini",
            "note": "Curator of Cabombaceae, Commelinales and Mayacaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8196-288X",
            "given": "Toby",
            "family": "Pennington",
            "note": "Curator of Caesalpinioideae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-9802-8516",
            "given": "Rafael",
            "family": "Pinto",
            "note": "Curator of Detarioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0403-4470",
            "given": "Michael d.",
            "family": "Pirie",
            "note": "Curator of Calluna, Daboecia and Erica in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-7651-6439",
            "given": "Axel dalberg",
            "family": "Poulsen",
            "note": "Curator of Lowiaceae and Zingiberaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0304-1812",
            "given": "Carmen",
            "family": "Puglisi",
            "note": "Curator of Ebenaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7436-0939",
            "given": "Luciano paganucci de",
            "family": "Queiroz",
            "note": "Curator of Fabaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7618-3112",
            "given": "Alejandro",
            "family": "Quintanar",
            "note": "Curator of Cestrum and Putranjivaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2620-6464",
            "given": "Nivohenintsoa",
            "family": "Rakotonirina",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4539-394X",
            "given": "Gustavo",
            "family": "Ramos",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8758-9326",
            "given": "Alessandro",
            "family": "Rapini",
            "note": "Curator of Apocynaceae, Marsdenia and Ruehssia in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4130-6685",
            "given": "Michele",
            "family": "Rodda",
            "note": "Curator of Apocynaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-1850-8158",
            "given": "Rodrigo sch\u00fctz",
            "family": "Rodrigues",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4705-2513",
            "given": "Margaretha marianne le",
            "family": "Roux",
            "note": "Curator of Fabaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6551-8877",
            "given": "Val\u00e9ria da silva",
            "family": "Sampaio",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5429-3441",
            "given": "Ludovica",
            "family": "Santilli",
            "note": "Curator of Nicotiana in the Rhakhis editor."
        },
        {
            "orcid": "0009-0002-1829-3502",
            "given": "Boris",
            "family": "Schlumpberger",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-9823-6569",
            "given": "Julio v.",
            "family": "Schneider",
            "note": "Curator of Quiinoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4731-1311",
            "given": "Gustavo",
            "family": "Shimizu",
            "note": "Curator of Fabaceae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5742-3707",
            "given": "Rafael costa",
            "family": "Silva",
            "note": "Curator of Cannaceae, Griseliniaceae and Lycianthes in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5732-1716",
            "given": "Marcelo",
            "family": "Simon",
            "note": "Curator of Caesalpinioideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2010-4459",
            "given": "Stacey",
            "family": "Smith",
            "note": "Curator of Iochroma, Saracha and Vassobia in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-6314-9767",
            "given": "Dmitry",
            "family": "Sokoloff",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-6196-6197",
            "given": "Solange",
            "family": "Sotuyo",
            "note": "Curator of Caesalpinioideae and Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7207-2765",
            "given": "Charles",
            "family": "Stirton",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-7506-9043",
            "given": "Shannon",
            "family": "Straub",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-1109-7015",
            "given": "Joeri sergej",
            "family": "Strijk",
            "note": "Curator of Fagaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8621-0222",
            "given": "Daniel",
            "family": "S\u00e1nchez",
            "note": "Curator of Cactaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-6884-8946",
            "given": "Mark",
            "family": "Tebbitt",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-8493-0736",
            "given": "Eric",
            "family": "Tepe",
            "note": "Curator of Solanum in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-1307-6042",
            "given": "Daniel caspar",
            "family": "Thomas",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-5970-8343",
            "given": "Mats",
            "family": "Thulin",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-2047-2948",
            "given": "Rafaela",
            "family": "Trad",
            "note": "Curator of Calophyllaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0001-9745-3222",
            "given": "Anna",
            "family": "Trias-blasi",
            "note": "Curator of Vitaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-0899-1120",
            "given": "Maria (bat) s.",
            "family": "Vorontsova",
            "note": "Curator of Poaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0003-4029-5387",
            "given": "Nicholas",
            "family": "Wilding",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5231-3987",
            "given": "Hannah",
            "family": "Wilson",
            "note": "Curator of Begoniaceae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-3202-7334",
            "given": "Pilar",
            "family": "Zamora-tavares",
            "note": "Curator of Alkekengi, Brachistus, Calliphysalis, Capsicophysalis, Chamaesaracha, Leucophysalis, Oryctes, Physaliastrum, Physalis, Schraderanthus, Tzeltalia and Witheringia in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-4528-1382",
            "given": "Rong",
            "family": "Zhang",
            "note": "Curator of Papilionoideae in the Rhakhis editor."
        },
        {
            "orcid": "0000-0002-5030-7049",
            "given": "Georg",
            "family": "Zizka",
            "note": "Curator of Quiinoideae in the Rhakhis editor."
        }
    ],
    "publisher": {
        "email": "taxwg@worldfloraonline.org",
        "url": "http:\/\/www.worldfloraonline.org",
        "organisation": "World Flora Online"
    },
    "contributor": [
        {
            "orcid": "0009-0009-8267-890X",
            "given": "Emma",
            "family": "Wrankmore",
            "organisation": "IPNI (International Plant Names Index)"
        },
        {
            "orcid": "0009-0005-9205-1351",
            "given": "Helen",
            "family": "Hartley",
            "organisation": "IPNI (International Plant Names Index)"
        },
        {
            "orcid": "0000-0002-6507-8293",
            "given": "Jonathan",
            "family": "Krieger",
            "organisation": "IPNI (International Plant Names Index)"
        },
        {
            "orcid": "0000-0002-2205-0610",
            "given": "Kanchi",
            "family": "Gandhi",
            "organisation": "IPNI (International Plant Names Index)"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/endemic-plant-families-of-madagascar",
            "organisation": "The Endemic Plant Families of Madagascar TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/zingiberaceae-resource-centre",
            "organisation": "The Zingiberaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/sapotaceae-resource-centre",
            "organisation": "The Sapotaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/styracaceae",
            "organisation": "The Styracaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/solanaceaesource-org",
            "organisation": "The Solanaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/global-conservation-consortium-acer-subfamily-hippocastanoideae",
            "organisation": "The Sapindaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/grassbase",
            "organisation": "The Poaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/picramniaceae",
            "organisation": "The Picramniaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/papaveraceae_tribe_papaverae",
            "organisation": "The Papaveraceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/quiinoideae",
            "organisation": "The Ochnaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/musaceae",
            "organisation": "The Musaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/melastomataceae-net",
            "organisation": "The Melastomataceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/mayacaceae",
            "organisation": "The Mayacaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/irvingiaceae",
            "organisation": "The Irvingiaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/ericaceae-resource-centre",
            "organisation": "The Ericaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/begonia-resource-centre",
            "organisation": "The Begoniaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/forestry-research-programme-dipterocarpaceae-data-base",
            "organisation": "The Dipterocarpaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/gesneriaceae",
            "organisation": "The Gesneriaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/apocynaceae",
            "organisation": "The Apocynaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/arecaceae",
            "organisation": "The Arecaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/dioscoreaceae",
            "organisation": "The Dioscoreaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/haloragaceae-and-related-families",
            "organisation": "The Haloragaceae and related Families TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/commelinales",
            "organisation": "The Commelinales TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/caryophyllales-org",
            "organisation": "The Caryophyllales TEN -The Caryophyllales Network"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/fabaceae",
            "organisation": "The Fabaceae TEN - Legume Taxonomy Working Group"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/conifers",
            "organisation": "The Conifer TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/cycads",
            "organisation": "The Cycad TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/annonaceae",
            "organisation": "The Annonaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/monographia-aquifoliacearum",
            "organisation": "The Aquifoliaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/alooideae",
            "organisation": "The Asphodelaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/the-international-compositae-alliance",
            "organisation": "The Asteraceaae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/boraginaceae-subtribe-amsinckiinae",
            "organisation": "The Boraginaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/bruniaceae",
            "organisation": "The Bruniaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/cabombaceae",
            "organisation": "The Cabombaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/fagaceae",
            "organisation": "The Fagaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/hypericum",
            "organisation": "The Hypericum TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/bryophytesgroup",
            "organisation": "The Bryophyte TEN"
        },
        {
            "url": "https:\/\/powo.science.kew.org\/",
            "organisation": "World Checklist of Vascular Plants. Facilitated by the Royal Botanic Gardens, Kew."
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/dipsacales-caprifoliaceae-viburnaceae",
            "organisation": "The Dipsacales TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/putranjivaceae",
            "organisation": "The Putranjivaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/lowiaceae",
            "organisation": "The Lowiaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/cyperaceae",
            "organisation": "The Cyperaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/ebenaceae",
            "organisation": "The Ebenaceae TEN"
        },
        {
            "url": "https:\/\/about.worldfloraonline.org\/tens\/calophyllaceae",
            "organisation": "The Calophyllaceae TEN"
        }
    ],
    "keyword": [
        "Global Strategy for Plant Conservation",
        "Plants",
        "Bryophytes",
        "Taxonomic backbone"
    ],
    "geographicScope": "global",
    "taxonomicScope": "Plantae, Bryophyta, Marchantiophyta, Anthocerotophyta,",
    "temporalScope": "Consensus taxonomy as of 2024-06-20",
    "confidence": 5,
    "completeness": 95,
    "license": "cc0",
    "url": "https:\/\/wfoplantlist.org",
    "logo": "https:\/\/list.worldfloraonline.org\/rhakhis\/ui\/logo1024.png",
    "label": "World Flora Online Plant List 2024-06 (2024-06)",
    "citation": "<div class=\"csl-entry\">World Flora Online. (2024). <span style=\"font-style: italic\">World Flora Online Plant List 2024-06<\/span> (G. Anderson, G. c. Andrella, M. Anguiano, W. h. Ardi, H. Atkins, J. j. Atwood, X. Aubriot, W. Baker, A. p. Balan, F. Bartolucci, L. Bohs, M. Bonifacino, L. Borges, J. c. Brinda, A. Bruneau, C. s. d. Carvalho, F. Chiarini, T. Couvreur, D. Crowley, et al., Eds.; Version 2024-06). World Flora Online. https:\/\/doi.org\/10.5281\/zenodo.7460141<\/div>",
    "private": false
}